
body  { top: 20mm; left: 20mm }
p {}
td {}
.text   { color: #303030; font: 10pt/100% Verdana; text-align: left; text-transform: none }
.link   { color: #CC0000; font: 12pt/120% Verdana; font-weight: bold; text-align: left; text-transform: none}
.link_blau { color: #CC0000; font: bold 10pt/120% Verdana; text-align: left; text-transform: none }
.fett_gross    { color: #0a0a0a; font-style: normal; font-weight: bold; font-size: 9pt; line-height: 140%; font-family:Verdana; text-align: left; text-transform: none }
.fett_gross1 { color: #441514; font-style: normal; font-weight: bold; font-size: 12pt; line-height: 140%; font-family: Book Antiqua; text-align: left; text-transform: none }
.fett_gross2 { color: #0a0a0a; font-style: normal; font-weight: bold; font-size: 10pt; line-height: 140%; font-family: "Verdana"; text-align: left; text-transform: none }
.mail2 { color: #441514; font-style: normal; font-weight: bold; font-size: 12pt; line-height: 140%; font-family: Book Antiqua; text-align: left; text-transform: none }
.bildunter    { color: #303030; font:8pt Verdana; text-align: right }
.pos     { color: #982E2D; font-style: normal; font-weight: normal; font-size: 10pt; line-height: 10pt; font-family: "Times New Roman", Georgia, Times, Schriftname, Arial, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; top: 50mm; left: 50mm }
posi { text-indent: 50mm }
.pub   { color: #441514; font: 9pt/120% Book Antiqua; font-weight: normal; text-align: left; text-transform: none}
.fett   { color: #BF2029; font: 10pt/120% Book Antiqua; font-weight: bold; text-align: left; text-transform: none}
.fett1 { color: #bf2029; font: bold 10pt/120% "Book Antiqua"; text-align: left; text-transform: none }
